local fn = _gn(0x8BCB27A057DF7B7F)
--- NativeDB Added Parameter 2: Any p1
-- NativeDB Added Parameter 3: Any p2
-- NativeDB Introduced: v1734
function Global.NetworkEarnFromSellingVehicle(amount)
	return fn(amount)
end
